# 4. Work and The Computer

Oneness model will be utilised to give information about the concept of work and why we invented the general concept of a computer as human beings! You will understand why this concept is a masterpiece!